Delete video selection
Endpoint: POST https://4zapi.com/kling/v1/videos/multi-elements/delete-selection
Parameters
Content-Type(header, string): Request body Content-Type, usually application/jsonAuthorization(header, string): Bearer API Key
Request body (application/json)
frame_index(integer, required): frame index; up to 10 marked frames; one mark per requestpoints(array<object>, required): click coordinates as x,y range: [0,1], as percentages; [0,1]is the top-left of the frame multiple points allowed; max 10 per framesession_id(string, required): session ID from video init; unchanged by selection edits
Request example
{
"frame_index": 1,
"points": [
{
"x": 1,
"y": 0
}
],
"session_id": "828033558945619987"
}